chrom: HLA-A*02:48
length: 3517
nucleotide_counts:
  A: 677
  C: 1012
  G: 1067
  N: 0
  T: 761
nucleotide_pair_counts:
  AA: 109
  AC: 189
  AG: 258
  AN: 0
  AT: 120
  CA: 237
  CC: 358
  CG: 149
  CN: 0
  CT: 268
  GA: 260
  GC: 219
  GG: 387
  GN: 0
  GT: 201
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 71
  TC: 245
  TG: 273
  TN: 0
  TT: 172
